## libimage-seek-perl 0.02

=== debian/changelog ===
libimage-seek-perl (0.02-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * debian/rules: switch to pure dh(1) style.
  * Update years of packaging copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * debian/rules: append -lstdc++ to LDFLAGS. Otherwise we get missing
    symbols in combination with hardening (relro).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 20:28:01 +0100

libimage-seek-perl (0.02-1) unstable; urgency=low

  * Initial Release (closes: #505151).

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Nov 2008 19:43:57 +0100
