=== debian/control ===
Source: libimage-seek-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Image-Seek/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimage-seek-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libimage-seek-perl.git

Package: libimage-seek-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl module to find similar pictures in a library
 ImgSeek (http://www.imgseek.net/) is an implementation of Haar wavelet
 decomposition techniques to find similar pictures in a library.
 Image::Seek is a port of the ImgSeek library to Perl's XS. It can deal with
 image objects produced by the Imager and Image::Imlib2 libraries.
