=== debian/watch ===
version=3
https://metacpan.org/release/Image-Seek/   .*/Image-Seek-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
http://www.cpan.org/modules/by-authors/id/K/KE/KENWU/Image-Seek-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
