## libimage-seek-perl 0.05

=== debian/changelog ===
libimage-seek-perl (0.05-1ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Pass -lstdc++ via LDLOADLIBS rather than DEB_LDFLAGS_MAINT_APPEND, so
      that it ends up after the objects that use it.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Jan 2016 13:35:08 +0000

libimage-seek-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.05
  * Add build dependency on libextutils-cppguess-perl

  [ gregor herrmann ]
  * Update copyright years for ppport.h.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Dec 2015 11:15:19 -0200

libimage-seek-perl (0.04-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/watch: drop old by-author URL.
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Add new copyright holder and Upstream-Contact.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 18:56:45 +0100

libimage-seek-perl (0.02-2ubuntu2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:42:29 +0000

libimage-seek-perl (0.02-2ubuntu1) utopic; urgency=medium

  * Pass -lstdc++ via LDLOADLIBS rather than DEB_LDFLAGS_MAINT_APPEND, so
    that it ends up after the objects that use it.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 17:28:17 +0100
