=== debian/control ===
Source: libimage-seek-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libextutils-cppguess-perl (>= 0.11),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libimage-seek-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libimage-seek-perl.git
Homepage: https://metacpan.org/release/Image-Seek

Package: libimage-seek-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl module to find similar pictures in a library
 ImgSeek (http://www.imgseek.net/) is an implementation of Haar wavelet
 decomposition techniques to find similar pictures in a library.
 Image::Seek is a port of the ImgSeek library to Perl's XS. It can deal with
 image objects produced by the Imager and Image::Imlib2 libraries.
