## libimage-seek-perl 0.06

=== debian/changelog ===
libimage-seek-perl (0.06-3build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:22:47 +0200

libimage-seek-perl (0.06-3build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:44 +1100

libimage-seek-perl (0.06-3build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:33 +0100

libimage-seek-perl (0.06-3build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:43:38 +0100

libimage-seek-perl (0.06-3build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:55:18 +0100

libimage-seek-perl (0.06-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libextutils-cppguess-perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * debian/rules: fix passing of LDLOADLIBS.
    Adding it after dh_auto_configure makes it a parameter to Makefile.PL,
    which only causes a warning, so prepend it.
  * Build with -std=gnu++11 for the time being.
    (Closes: #984112)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 May 2022 11:24:15 +0200

libimage-seek-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Colin Watson ]
  * Pass -lstdc++ via LDLOADLIBS rather than DEB_LDFLAGS_MAINT_APPEND, so
    that it ends up after the objects that use it.
    Thanks to Matthias Klose for the bug report. (Closes: #880643)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Set bindnow linker flag in debian/rules.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Nov 2017 13:49:56 +0100

libimage-seek-perl (0.06-1) unstable; urgency=medium

  * Import upstream version 0.06.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 00:36:34 +0100
