=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# #984112
export DEB_CFLAGS_MAINT_APPEND = -std=gnu++11

%:
	dh $@

override_dh_auto_configure:
	LDLOADLIBS=-lstdc++ dh_auto_configure
