=== debian/watch ===
version=4
https://metacpan.org/release/Image-Seek   .*/Image-Seek-v?@ANY_VERSION@@ARCHIVE_EXT@$
